View Issue Details

IDProjectCategoryView StatusLast Update
0000209SnakeoilOSplayerspublic2018-04-08 12:20
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.0.11Fixed in Version1.0.11 
Summary0000209: Keep MPD database after firmware upgrade
Description

Looks like MPD database is wiped everytime a firmware update is applied. Move it to config instead so that this doesn't happen.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-31 19:38 agent_kith New Issue
2018-03-31 19:38 agent_kith Status new => assigned
2018-03-31 19:38 agent_kith Assigned To => agent_kith
2018-04-01 09:13 agent_kith Status assigned => closed
2018-04-01 09:13 agent_kith Resolution open => fixed
2018-04-01 09:13 agent_kith Fixed in Version => 1.0.11
2018-04-01 14:13 agent_kith Summary Keep music database after firmware upgrade => Keep music database after firmware upgrade (Only works on next upgrade)
2018-04-07 18:39 agent_kith Status closed => assigned
2018-04-07 18:39 agent_kith Summary Keep music database after firmware upgrade (Only works on next upgrade) => Keep music database after firmware upgrade
2018-04-08 10:10 agent_kith Status assigned => closed
2018-04-08 12:20 agent_kith Summary Keep music database after firmware upgrade => Keep MPD database after firmware upgrade